﻿.prettyLoader {
	background: url(/_layouts/GSI.WebFusion.Commerce.Farm/PublishingImages/Images/prettyPhoto/default/prettyLoader.png) top left no-repeat;
	height: 30px;
	position: absolute;
	width: 30px;
	z-index: 30000;
}

.prettyLoader img {
	display: block;
	margin: 7px 0 0 7px;
}

.pl_ie6 { background-image: url(/_layouts/GSI.WebFusion.Commerce.Farm/PublishingImages/Images/prettyPhoto/default/prettyLoader.gif); }


#mini-cart-wrapper{
	position: relative;
	text-align: left;
	z-index: 1000;
}
.wp-mini-cart{
    position: absolute;
    right: 41px;
    top: 28px;
    width: 241px;
}
.wp-mini-cart .mini-cart-top{
    border: 1px solid transparent;
    height: 24px;
    line-height: 24px;
}
.wp-mini-cart .mini-cart-title{
    float: left;
    font-weight: bold;
    padding-left: 5px;
}
.wp-mini-cart .mini-cart-details{
    float: right;
    padding-right:5px;
}
.wp-mini-cart #cartFlyout{
	border: 1px solid #000000;
    color: #000000;
    display:none;
    position: relative;
    top: -26px;
    z-index: 1000;
}
.wp-mini-cart #cartFlyout .flyout-summary{
    background:#000;
    height: 24px;
    line-height: 24px;
    width: 100%;
}
.wp-mini-cart #cartFlyout .flyout-wrapper{
    background:#fff;
    position: relative;
}
.wp-mini-cart #cartFlyout .flyout-content{
    max-height: 145px;
    overflow-y: auto;
}
.wp-mini-cart #cartFlyout .flyout-product.even{
    background: none repeat scroll 0 0 #E9F6FF;
}
.wp-mini-cart #cartFlyout .flyout-toolbar{
    padding: 5px 5px 0;
}
.wp-mini-cart #cartFlyout .flyout-toolbar h3{
    font-size: 12px;
    margin: 0;
}
.wp-mini-cart #cartFlyout .flyout-product-info{
    padding: 0 5px 5px;
}
.wp-mini-cart #cartFlyout .flyout-product-info-inner{
	overflow: hidden;
    position: relative;
}
.wp-mini-cart #cartFlyout .flyout-product-qty{
	float:left;
}
.wp-mini-cart #cartFlyout .flyout-product-price{
	float:right;
}
.wp-mini-cart #cartFlyout .flyout-bottom .sub-total{
    border-top: 1px solid #CCCCCC;
    margin: 5px;
    padding: 5px 0;
    text-align: right;
}
.wp-mini-cart #cartFlyout .flyout-bottom .flyout-links{
    background: none repeat scroll 0 0 #BBDDFF;
    border-top: 1px solid #99BBDD;
    overflow: hidden;
    padding: 5px 10px;
    position: relative;
}
.wp-mini-cart #cartFlyout .flyout-bottom .flyout-links a{
    cursor:pointer;
    text-decoration:underline;
}
.wp-mini-cart #cartFlyout .flyout-bottom .flyout-links a:hover{
    text-decoration:none;
}
.wp-mini-cart #cartFlyout .flyout-bottom .flyout-links .view-cart{
    float:left;
}
.wp-mini-cart #cartFlyout .flyout-bottom .flyout-links .minicartcheckout{
    float:right;
}

#currency-wrapper{
	font-family:Verdana;
	font-size: 12px;
	position: absolute;
    right: 0;
    top: 30px;
}
#currency-wrapper a{
	margin-left:3px;
}


/* prettyPhoto tweaks */
div.pp_default .pp_description {
    font-size: 12px;
}
div.pp_default .pp_details{
	min-height: 28px;
}
div.pp_default #pp_full_res .pp_inline{
	margin-right: 32px;
}

.review-item img{
	margin: 4px 10px 0 0;
}